body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.Estilo83 {
font-size: 1px; 
color: #FFFFFF; 
}
.Estilo0bis {
	font-size: 1px;
	color: #FFFFFF;
}
.Estilo0 {
	font-size: 3px;
	color: #FFFFFF;
}
.Estilo63bis {
	font-size: 6px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.Estilo62ter {
	font-size: 7px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.Estilo28 {
	font-size: 8px;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.Estilo27 {
	color: #FFFFFF;
	font-size: 9px;
	text-decoration: none;
	line-height: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.Estilo14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.Estilo2bis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.Estilo3 {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.Estilo62tetra {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.Estilo141 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	color: #000000;
}
.Estilo140 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	cursor: hand;
}
.Estilo8 {
	color: #000000;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	cursor: hand;
}
.Estilo29 {
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 13px;
}
.Estilo29hand {
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 13px;
	cursor: hand;
}
.Estilo29bis {
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 12px;
}
.Estilo61 {
	font-size: 10px;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	font-weight: normal;
}
.Estilo61bis {
	font-size: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
.Estilo108 {
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	font-style: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 12px;
	font-weight: normal;
}
.Estilo108bis {
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	font-style: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 16px;
}
.Estilo23 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.Estilo148 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: 000000;
	text-decoration: none;
}
.Estilo120 {
	font-size: 8px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
.Estilo2 {
	color: #EEEEEE;
	font-size: 11px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.Estilo69 {
font-size: 1px; 
color: #C1BCB5; 
}
.Estilo62bis {
	font-size: 7px;
	color: #C1BCB5;
	text-decoration: none;
}
.Estilo48 {
font-family: Geneva, Arial, Helvetica, sans-serif; 
font-size: 9px; 
color: #C1BCB5; 
text-decoration: none; 
}
.Estilo49 {
	font-size: 11px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #C1BCB5;
	text-decoration: none;
}
.Estilo49bis {
	font-size: 11px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #C1BCB5;
	text-decoration: none;
	font-weight: bold;
}
.Estilo110 {
	color: #CCCCCC;
	font-size: 11px;
	line-height: 10px;
	text-decoration: none;
}
.Estilo110bis {
	color: #CCCCCC;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
.Estilo144 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 7px;
	font-weight: normal;
	text-decoration: none;
	color: #999999;
}
.Estilo143 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.Estilo48bis {
font-family: "Times New Roman", Times, serif; 
font-size: 10px; 
color: #999999; 
text-decoration: none;
}
.Estilo106 {
	color: #999999;
	font-size: 10px;
	line-height: 11px;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.Estilo85 {
color: #999999; 
font-family: Geneva, Arial, Helvetica, sans-serif; 
font-size: 11px; font-weight: bold; 
text-decoration: none; 
}
.Estilo9 {
	font-size: 19px;
	color: 999999;
	text-decoration: none;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.Estilo145 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	color: 878889;
	font-weight: normal;
	line-height: 12px;
	cursor: hand;
}
.Estilo129 {
	color: #808080;
	font-weight: bold;
	font-size: 1px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.Estilo10 {
	font-size: 10px;
	color: #808080;
	font-weight: bold;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.Estilo15bis {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #808080;
	text-decoration: none;
	line-height: 10px;
}
.Estilo11 {
	color: #808080;
	font-size: 11px;
	text-decoration: none;
}
.Estilo15 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #808080;
	text-decoration: none;
	line-height: 15px;
}
.Estilo1 {
	color: #888888;
	font-weight: bold;
	font-size: 11px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.Estilo16bis {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5F5F5F;
	text-decoration: none;
	font-weight: normal;
	line-height: 14px;
}
.Estilo135 {
	font-size: 10px;
	color: #5F5F5F;
	text-decoration: none;
	line-height: 14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.Estilo7 {
	font-size: 11px;
	color: #5F5F5F;
}
.Estilo16ter {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5F5F5F;
	text-decoration: none;
	font-weight: normal;
	line-height: 12px;
}
.Estilo16 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5F5F5F;
	text-decoration: none;
	font-weight: normal;
	line-height: 16px;
}
.Estilo16grande {
	text-decoration: none;
	font-size: 16px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: 5F5F5F;
}
.Estilo70 {
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
}
.Estilo139 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
}
.Estilo139bis {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.Estilo4 {	color: #6F51A0;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}
.Estilo5 {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #A97E11;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.Estilo13 {
	color: #6F51A0;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 12px;
}
.Estilo18 {
	font-size: 16px;
	color: #6F51A0;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.Estilo51 {
	font-size: 9px;
	color: #7D5CC6;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 10px;
	text-decoration: none;
}
.Estilo32 {
	font-size: 10px;
	font-weight: bold;
	color: #6F51A0;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.Estilo31 {
	font-size: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #A97E11;
	font-weight: bold;
	text-decoration: none;
}
.Estilo12 {
	color: #A97E11;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 12px;
}
.Estilo17 {
	font-size: 16px;
	color: #A97E11;
	text-decoration: none;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.Estilo62 {
	color: #A97E11;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.Estilo50 {
	font-size: 9px;
	color: #A97E11;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 10px;
	text-decoration: none;
	font-weight: bold;
}
.Estilo41 {
	color: #A97E11;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.Estilo4ter {
	color: #A97E11;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.Estilo43 {
	color: #6F51A0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.Estilo43bis {
	color: #6F51A0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
.Estilo63 {
	color: #6F51A0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.Estilo41osc {
	color: #A97E11;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.Estilo43osc {
	color: #623EB2;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
.Estilo124 {
	font-size: 11px;
	font-weight: bold;
	color: #A97E11;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.Estilo123 {

	font-size: 11px;
	font-weight: bold;
	color: #6B57A4;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.Estilo130 {	
text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6f51a0;
}
.Estilo131 {	
color: #A97E11;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.Estilo132 {	
font-size: 10px;
	font-weight: normal;
	color: #A97E11;
	font-style: normal;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.Estilo133 {font-style: italic}
.Estilo6 {color: #6F51A0;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}
.Estilo77 {color: #7D5CC6;
	font-weight: bold;
	text-decoration: none;
}
.Estilo80 {color: #A97E11;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}
.estilo45 {	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #FFCC00;
}
.Estilo134 {font-size: 9px}
.Estilo134 {font-style: italic}
.Estilo137 {
font-weight: bold
}
.Estilo138 {
font-weight: bold
}
.Estilo16tnr {
	font-family: Garamond;
	font-size: 13px;
	color: #5F5F5F;
	text-decoration: none;
	font-weight: normal;
	line-height: 16px;
}
.Estilo16Garvio {
	font-family: Garamond;
	font-size: 13px;
	color: #6f51a0;
	text-decoration: none;
	font-weight: normal;
	line-height: 16px;
}
.Estilo16Gardor {
	font-family: Garamond;
	font-size: 13px;
	color: #A97E11;
	text-decoration: none;
	font-weight: normal;
	line-height: 16px;
}
.Estilo21 {
	color: #9C6225;
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}
.Estilo22 {
	color: #7E6E03;
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}
.Estilo21bis {
	color: #9C6225;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 12px;
}
.Estilo22bis {
	color: #7E6E03;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 12px;
}
.Estilo21ter {
	color: #9C6225;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 12px;
}
.Estilo22ter {
	color: #7E6E03;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 12px;
}
.Estilo145sinhand {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	color: 878889;
	font-weight: normal;
	line-height: 12px;
}
